name:                         V2010                        
name_sorting:                 f
author:                       Shaggath

year:                         2009/10
levels:                       52
first_level:                  1

filename:                     v2010.xsb

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true